/*** CALENDAR STYLING ***/
#wp-calendar h2 {
	font-family: "futura-pt-condensed",sans-serif;
	font-style: normal;
	font-weight: 700 !important;
	color: ##0bb5f3 !important;
	text-transform: uppercase;
	margin-bottom: .5em;
}
#wp-calendar .event {
	margin: .5em 0;
	border-bottom: solid 1px #ccc;
	padding-bottom: .5em;
}


/*** WORKGROUP STYLING ***/
/*
.notes .meta,
.workgroup .meta {
	font-family: "futura-pt-condensed",sans-serif;
	font-style: normal;
	font-weight: 500 !important;
	color: #0bb5f3 !important;
	text-transform: uppercase;
	margin-bottom: .5em;
	font-size: 2em !important;	
}
#workgroup-content h3 a {
	font-family: "futura-pt-condensed",sans-serif;
	font-style: normal;
	font-weight: 700 !important;
	color: ##0bb5f3 !important;
	text-transform: uppercase;
	margin-bottom: .5em;
	font-size: 1.3em;	
}
*/

#sidebar .widget {
	background-color: #ccc ;
}
.widget_text {
	padding: 0 !important;
	background-color: transparent !important;
}
h1.page-title,
h2.entry-title,
h2.page-title {
	font-family: "futura-pt-condensed",sans-serif;
	font-style: normal;
	font-weight: 700 !important;
	color: ##0bb5f3 !important;
}


/*** CALENDAR STYLING ***/
#wp-calendar {
	margin-top: 20px !important;
}
#wp-calendar h1 {
	font-family: "futura-pt-condensed",sans-serif;
	font-style: normal;
	font-weight: 700 !important;
	text-transform: uppercase;	
}
#wp-calendar h1,
#wp-calendar thead,
#wp-calendar .day {
	font-family: "futura-pt-condensed",sans-serif;
	font-style: normal;
	font-weight: 700 !important;
	text-transform: uppercase;	
}

/*** AVATAR STYLE ***/
.member img.avatar {
	max-width: 150px;
}
